XCB 1.16

Data Fields
xcb_xv_query_adaptors_reply_t Struct Reference
XCB Xv API

xcb_xv_query_adaptors_reply_t More...

`#include <xv.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint16_t | num_adaptors
uint8_t | pad1 [22]

## Detailed Description

xcb_xv_query_adaptors_reply_t

The documentation for this struct was generated from the following file:

- xv.h